<?php
if (!defined('IN_HANFOX')) exit('Access Denied');

$pagename = '常州导航';
$pageurl = '?mod=0519';
$tempfile = '0519.html';
$mode = '0519';

$smarty->caching = false;
		
if (!$smarty->isCached($tempfile, $cache_id)) {
	
	
	$smarty->assign('site_title', $page['page_name'].' - '.$options['site_title']);
	$smarty->assign('mode', $mode);
	$smarty->assign('site_keywords', $options['site_keywords']);
	$smarty->assign('site_description', $options['site_description']);
	$smarty->assign('site_path', get_sitepath().' &raquo; '.$page['page_name']);
	$smarty->assign('site_rss', get_rssfeed());
    $smarty->assign('page_id', $page_id);
	$smarty->assign('page', $page);
}
		
smarty_output($tempfile, $cache_id);
?>